Subject: NCCS soccer
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Mar 2009 12:41:23 -0400

Marni,
I wanted to follow up with again even though we just got off the phone a bit ago.  I didn't want you to think that I am totally opposed to the idea of combining teams.  I definitely do see the benefits of combing and think it would definitely gives a stronger team.  I am more concerned about the logistics in how we would do it.  I just don't want to make things too complicated for all of us.  My thought is this, work the "mess" out the girls the next week or so, and we will find out who is truly in.  I think there may be as many as 4 or 5 (from my girls alone) that may just choose not to play or just not give us the commitment that I feel the team deserves.  I think we can make it work and I am still open to it.  I am sorry if I may have made it sound like it wasn't a consideration.  I guess it will just work it's way out either way.  Maybe you can bring a copy of your schedule.  I will bring my schedule as well.  We can talk about more details later on.  
Thank you,
Michael Bishop
[email-masked]